/* Easy latest */
	.slider {
		margin-left: 20px;
	}

	.slider ul, .slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.slider, .slider li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width: 200px;
		height: 40px;
		overflow:hidden; 
		}
	.slider li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	.slider li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	.slider li p{ 
		margin:20px;
		padding: 0;
		}				
		
		
	.sliderread ul, .sliderread li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.sliderread, .sliderread li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width:300px;
		height:168px;
		overflow:hidden; 
		}
	.sliderread li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	.sliderread li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	.sliderread li p{ 
		margin:20px;
		padding: 0;
		}	


		.sliderrate ul, .sliderrate li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.sliderrate, .sliderrate li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width:300px;
		height:168px;
		overflow:hidden; 
		}
	.sliderrate li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	.sliderrate li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	.sliderrate li p{ 
		margin:20px;
		padding: 0;
		}	
	


/* // Easy latest */